<?php


define( 'DB_NAME', 'ProdLawCartaWpCasecarta' );
define( 'DB_USER', 'UProdLWpCase' );
define( 'DB_PASSWORD', '78HTMTw4BPMN' );
define( 'DB_HOST', '172.31.46.18' );

#define( 'DB_NAME', '@lcWpMySqlDbnameProd@' );
#define( 'DB_USER', '@lcWpMySqlUsernameProd@' );
#define( 'DB_PASSWORD', '@lcWpMySqlPasswordProd@' );
#define( 'DB_HOST', '@lcWpMySqlHostProd@' );

define('DOMAIN_CURRENT_SITE', 'law.casecarta.com');

define('LAWCARTA_SUBDOMAIN', 'app-law');
define('LAWCARTA_PORT', '');

define('LAWCARTA_WP_REST_API_REQUEST_URL',  'https://app-law.casecarta.com/v1/event/request');
define('LAWCARTA_WP_REST_API_RESPONSE_URL', 'https://app-law.casecarta.com/v1/event/response');

define('LAWCARTA_ENVIRONMENT_NAME', 'prod');

$_SERVER['HTTPS'] = 'On';

//S3 uploads settings
define( 'S3_UPLOADS_BUCKET', 'law-carta-prod-wp' );
define( 'S3_UPLOADS_REGION', 'us-west-1' );

define( 'S3_UPLOADS_KEY', '@lcAwsKey@' );
define( 'S3_UPLOADS_SECRET', '@lcAwsSecretKey@' );
